---
group:
  name: 'JackHCC'
  description: ''
  projects:
  - name: 'chinese-text-classification-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'elimination-game'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tracking-car-for-arduino'
    description: ''
    mirrorRelease: false
    topic: ''
  